[BAYMAX64]
VERSION = 3.5.1.7
BUILD = 1116
INTERRUPT =65538
INJECT =1
SENDSTAR = 0
WARNING =
LANGUAGE=

[FONT64]
SETFONT=0
FACENAME =
HEIGHT =
CHARSET =

[BREAKPOINTCODE64]
SHOWNOPINFO =1

[INJECTDLL64]
InjectDllCount=12
InjectDllName0=dwrite.dll
InjectDllName1=hid.dll
InjectDllName2=mpr.dll
InjectDllName3=msimg32.dll
InjectDllName4=oledlg.dll
InjectDllName5=shfolder.dll
InjectDllName6=sxs.dll
InjectDllName7=uxtheme.dll
InjectDllName8=version.dll
InjectDllName9=winmm.dll
InjectDllName10=winspool.drv
InjectDllName11=wsock32.dll

[HOOKDLL]
HookDllCount = 8
SystemDllName0 = user32.dll
SystemDllName1 = kernel32.dll
SystemDllName2 = advapi32.dll
SystemDllName3 = wininet.dll
SystemDllName4 = ws2_32.dll
SystemDllName5 = wsock32.dll
SystemDllName6 = kernelbase.dll
SystemDllName7 = ntdll.dll

[FILEHASH]
Baymax64.exe=WfhtOKm3CWUBmKbgQ3ZY4djuQdq&eDBRkNdXkuaxsGs=
Bella64.dll=Aoqqmo4Q+GBFRJQuxgI%D6Tk$gXPx+nREDg6OVKgnyQ=
Languages64.dll=V3pnDkspTPfkmy8w%lSA83G>pQpn$Bf58zrVdyBaPVE=
BreakPointCode64.dll=nFgzXQSta4Y&zUY$X6Ex&MdjRyZVioNoWslSXCIddAG=
FeatureCode64.dll=wGenGJxzJsxOlWdt83tAgM7+a$oGZ$EgXmQxmMB+>nE=
ComparePeFile64.dll=%ne@IMl5zuOGx3XMpmTfhz57jeh65Pbq4YatIrIoQZt=
HiJackDll64.dll=hzmNWAM&jN0ZYMoGBs@dCkbWppdWYgu$wIi0P6BgPVF=
OffsetTransform64.dll=C>gIxOpfXGSYNq?OUzyBjB>v?DCVo>m56TD0m4GhP5U=
SearchFeatureCode64.dll=$>yM>K0iT+%+Jxnu>fpMZQRh68nvOjbCVC4Z6uEklhG=
StringToHex64.dll=rmT#MXKeTwX43Y3K?7kGUgFd3r4e+0N0%6b4iQDQ0p$=
TryInject64.dll=izGuYFb+TKnAaNYQrWFbRti6ljj68MuhxDlvFG@T+TK=
PatchUi64.dat=BDAo?G%PqqO#YY@>f4bNgiXsE3SgEDzgZW30>$yzoMB=
PYG64.dat=NvXfThVf&3Dv+#>fJeM3ZBUqK6rw430adDf0wRXgxeU=
PYG64d.dat=eegl5TzO4%GWGud7st$EQ7rrd+di+VmM5kDRJhV@4ZV=
dbghelp.19045.dat=zbnh3Nz#8d0NtCvagBD+v+Tm+yt7FGA7ROWQi&VEPAp=
dbghelp.22631.dat=+0gU%nTPrfXImWnZGC0M8F8N6TEQvmik3bIQKS#n8vt=
dbghelp.26100.dat=6pGUemQCD4Orn4q#g&MsWFsgfo?h@a5susjSXph@vNF=
dbghelp.7601.dat=KNIzO#Oy%WEdggeoK@IlNpCx0zPTZ+F>JZ#N>xo?RNp=
dbghelp.9600.dat=nuPKZ$0B?VxVr5Sf?4k+xVBSwoegXimQB+$GUBNK#fm=
dwrite.dat=CRTQg?AtXAS5wrk@Fe$BPufxE$ZOfv>F#NJxPw>DACE=
hid.26100.dat=D>wvfmDg84eF0nSsJzWu+x?WBhmJYbYmoIP#>PrXk&G=
hid.dat=MKJ#Dmq$DYb4?5E$TiEogFkhJJw+>bCbPtoVpbbFOKE=
mpr.18362.dat=nyEmQ%5k#zo0Gs#iD%ggwfZIdIb#oR6YbAD?mI&X3aG=
mpr.19045.dat=M4JXjButIjSmkCCd+DqtEz#N??aq+$JpVoMPQ>u>>Ms=
mpr.7600.dat=be8#?8Fh8hjYXBvWfT#vU@lXyyJQW%Ni#AWkQ$QAUYG=
msimg32.dat=Jy@bvArjpX8V0B8smD6K04#+bzzDFFd&Q>Kvwm5460s=
oledlg.dat=REffZAxA$DsjVV8tzb?MYTX$jXy7?Vb#hMw%#fmz0%$=
shfolder.dat=Uuf0EsvssY&fCdafyIf&ifRZgUdiM5CvI>8SZMXK85E=
sxs.dat=$f@yXofwgiu+SxIsMnWPQ>XJVwWbFNSfQszf6K4&YMh=
uxtheme.17763.dat=NY4w8kmP%%lf?A?PY&prDf&BF5a$Vky3%QtGMmaoPQV=
uxtheme.19045.dat=7jQ#WDjGF3@xQ8$qOBu3O3FMP#0$xxeG@FZyZK3pW?$=
uxtheme.22631.dat=uzCP&yoNk%@Woy%8GrRJa%S7MJNUTslGZ@oQQ&04hWF=
uxtheme.26100.dat=UjQgDoGuk@+&UeQtpXmFV3FRoE%wmovQ5xq4qqRjamV=
uxtheme.7600.dat=qSd>+UyFZAJ+xQ8uGF$INJ$QjGfGIUwQEgR&XIZ4VYU=
uxtheme.9200.dat=tTfTk&&#Cr5+sq4I7+$5hesu+h>WOPSkfhyd36vGA6K=
uxtheme.9600.dat=OzBvGaW7nyEK>h8rDD#MF$fkqAwb3kOGi3Q>>w3BP+s=
version.7601.dat=@b3z&@faWZSvnbyy>3gpbxX&Skz05ig#sECF4af8Kmt=
version.dat=Du@xbimhoFC0hKfJox7pEIPvFwBs%Ig$0DqeUA#dQlt=
winmm.7600.dat=zO3qGUkT3AmW+6xEBNly7#ru?7f7jmMRt83BZnqGC%E=
winmm.dat=NUJ4uqdhhzRNQy#0nspladK4uDJ$RMBmIx&Gn7J7yFE=
winspool.7601.dat=?wm4NQkteYu4w@4ipShI&pCzm?y@4$0C8r$oiFtQbeU=
winspool.9200.dat=mQfQ&GkMF6eSY&&Tq4KbwvV+u4Sn>8@eVM3M4exRqEs=
winspool.9600.dat=g8tu@kuI>P%&udDyu0Ob%0JVxTVFMQNwDDrAZtrfj8G=
winspool.dat=8+reRz+xoj>BqIZoUGh?yW$nm8vizQJqV8u#B7uTbMU=
wsock32.dat=%xvjZBpYXqlQl@A6PQlBrVZGkhX+VRAY#0z?XbX@JSt=
winspool.7601.drv=q6ihPq5eU?vi3dbm3eCm3IRTEPAS&f7sfjFJb&gZtgg=
winspool.9200.drv=>teGWQ%Vtwvbvm5UJ4AP&4E4#xPhjsUuPja#>Ca#U6E=
winspool.9600.drv=duogPfnz7@NQDlBp&FfMQ&gYZZna83FX#3aVDm3&UJV=
winspool.drv=FOw3+eQU%PNQsyv$TSJABQBhNUk&IlMvOfiXBTfbgQh=
